diff --git a/README.rst b/README.rst
index 5f1567f..4656245 100644
--- a/README.rst
+++ b/README.rst
@@ -2,19 +2,12 @@
 Team and repository tags
 ========================
 
-.. image:: https://governance.openstack.org/tc/badges/python-zunclient.svg
-    :target: https://governance.openstack.org/tc/reference/tags/index.html
-
 .. Change things from this point on
 
 ==============================================
 Python bindings to the OpenStack Container API
 ==============================================
 
-.. image:: https://img.shields.io/pypi/v/python-zunclient.svg
-    :target: https://pypi.org/project/python-zunclient/
-    :alt: Latest Version
-
 This is a client library for Zun built on the Zun API.
 It provides a Python API (the zunclient module)
 and a command-line tool (zun).
